Bug 131599 - The gtkam window name is just "gtkam"
The gtkam window name is just "gtkam"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkam (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-02 13:03 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 16:56:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 13:03:30 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2004-09-02 13:04:35 EDT
Errr, prematurely committed

Should't the window be named like the menu item:

Digital camera tool

?
Comment 2 Tim Waugh 2004-09-02 13:19:57 EDT
Aren't strings frozen?
Comment 3 Bryan W Clark 2004-09-03 12:59:35 EDT
Yes, but "Digital Camera Tool" is the menu entry name so this isn't
asking for too big of a change... hopefully just copying :-)
Comment 4 Tim Waugh 2004-09-07 08:06:06 EDT
That surely comes from a different domain though.  Well, I can build a
package with s/PACKAGE/_("Digital Camera Tool")/ if you like..?
Comment 5 Bryan W Clark 2004-09-20 14:46:52 EDT
Sounds reasonable.  Strings are long frozen now, however in bug 132568
we dropped this from the default Desktop install so I don't think it's
as big of a deal to do the change now or wait and do it later.
Comment 6 John (J5) Palmieri 2004-09-23 16:56:13 EDT
Gtkam is no longer in the distro.  Closing.

Note You need to log in before you can comment on or make changes to this bug.